IF EXISTS (   SELECT
			   *
		    FROM
			   sys.triggers
		    WHERE
			   object_id = OBJECT_ID(N'[dbo].[TRG_EST_NF_SAI_INCLUI_EST_NF_SAI_VENDAS]'))
    DROP TRIGGER [dbo].[TRG_EST_NF_SAI_INCLUI_EST_NF_SAI_VENDAS];
